return require('packer').startup(function()
  use 'folke/tokyonight.nvim'
  use 'williamboman/mason.nvim'    
  use 'williamboman/mason-lspconfig.nvim'
  use {'nvim-lualine/lualine.nvim',
    requires = { 'kyazdani42/nvim-web-devicons', opt = true }
  }
  use {'phaazon/hop.nvim',
    branch = 'v2'
  }
end)
